This is automatic translation. If you do not like it, switch to English or another language. Thank you for understanding. OK Show original
Composizione

Note sulla versione: aggiornamento del programma di installazione di Redmine

Tieni aggiornato il tuo redmine installer prima di installare la versione corrente.

Prima di eseguire l'aggiornamento a Easy Redmine 2018 1.2 (piattaforma 04.00 e versioni successive), è necessario aggiornare il programma di installazione di Redmine nel tuo rubino

Il comando è

$ gem install redmine-installer

Quando si esegue un'installazione pulita, questo passaggio è ovviamente una parte della procedura di installazione come descritto qui.

Possibili problemi se non si aggiorna il programma di installazione di Redmine

Si verificherà un errore durante l'installazione che contiene alcuni dei seguenti

[!] Si è verificato un errore durante l'analisi di `Gemfile`:
[!] Si è verificato un errore durante l'analisi di `Gemfile`: impossibile caricare tale file -
# plugin 'rys-bundler', github: 'easysoftware / rys-bundler', ramo: 'master'> Plugin.hook ('rys-gemfile', self)
Bundler non può continuare.

Come risolvere direttamente l'errore?

rm -rf .bundle Gemfile.lock
bundle update
restart

Tuttavia, questo potrebbe non essere ancora d'aiuto. È comunque importante aggiornare l'ultima versione del programma di installazione di Redmine.

Informazioni aggiuntive
Prova gratuita

Facile aggiornamento di Redmine 10
Top plugin e funzionalità
Nuovo e design mobile
Aggiornamenti del server
Nube globale

Inizia la prova gratuita

Prova Easy Redmine in una prova gratuita di 30 giorni

Full-featured, 30 Days, protetti da SSL, backup giornalieri, nella tua posizione geo

or